Certec EDV GmbH atvise scada Cross Site Scripting and HTTP Header Injection Vulnerabilities

Bugtraq ID: 97479
Class: Input Validation Error
CVE: CVE-2017-6031
CVE-2017-6029
Remote: Yes
Local: No
Published: Apr 06 2017 12:00AM
Updated: Apr 11 2017 12:03AM
Credit: Sebastian Neef of Internetwache.org
Vulnerable: Certec EDV GmbH atvise 3.0
Not Vulnerable: Certec EDV GmbH atvise 3.1


 

Privacy Statement
Copyright 2010, SecurityFocus